RubyGems Navigation menu

mongoid 3.0.15

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.0 - May 08, 2021 (628 KB)
  2. 7.2.3 - May 08, 2021 (616 KB)
  3. 7.2.2 - April 14, 2021 (616 KB)
  4. 7.2.1 - February 24, 2021 (613 KB)
  5. 7.2.0 - December 01, 2020 (600 KB)
  6. 3.0.15 - December 17, 2012 (179 KB)
Show all versions (315 total)

Runtime Dependencies (4):

  • activemodel ~> 3.1
  • moped ~> 1.1
  • origin ~> 1.0
  • tzinfo ~> 0.3.22
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    a3a0eba56c979b4123e7179f36cadcd9e36332889f398f514aedcb10313a3123

    Total downloads 17,780,893

    For this version 28,848

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9

    Required Rubygems Version: >= 1.3.6

    Links: